form{padding:0;margin:0 auto;font-family:'open_sansregular';color:#585858;font-size:13px;text-shadow:1px 1px rgba(255, 255, 255,0.90),1px 1px rgba(000,000,000,0.40);width:93%}
#maincontent form p{font-size:13px;line-height:16px;padding:10px 0 15px 0;}
#maincontent .searchform{margin:8px 5px 5px 5px;height:30px;}
#maincontent .searchformresults{margin:0 0 10px 50px;}
fieldset{margin:10px 0 10px 0;padding:10px 15px 15px 15px;border:1px solid #ccc;background:rgba(255, 255, 255, 0.40);border-radius:5px;position:relative;top:0;left:0;}
legend{border-radius:5px;border:1px solid #ccc;background:rgba(255, 255, 255, 0.10);padding:4px 10px;margin:0 0 0 0;display:block;position:relative;top:0px;left:0;font-size:140%;font-family:'QuicksandBoldOblique';text-shadow:1px 1px rgba(255, 255, 255, 1.00),1px 1px rgba(000,000,000,0.40);letter-spacing:1px;color:#585858;}

/*IE ONLY - I know, this is a stop gap*/
.msie fieldset{padding-top:25px;}
.msie legend{position:absolute;top:-0.7em;left:10px;}

label{display:inline-block;
*display:inline;
vertical-align:middle;margin:0;padding:0;position:relative;top:0;left:0;
zoom:1;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}

label.inline{display:inline;margin:0;}
label span{color:#999;font-size:0.9em;}
label span.right{position:absolute;bottom:0;right:0;text-align:right;display:inline-block;*display:inline;}
label.disabled{color:#ccc;}
.label1{width:60px;margin-right:5px;}.label2{width:70px;margin-right:5px;}.label3{width:130px;margin-right:5px;}.label4{width:95px;margin-right:5px;}.label5{width:85px;margin-right:5px;}.label6{width:40px;margin-right:5px;}

input, textarea{
display:inline-block;
*display:inline;
vertical-align:middle;
width:auto;
zoom:1;
margin:0;
border:1px solid #ccc;
font-size:1em;
padding:5px 0 3px 0;line-height: 1em;
text-indent:5px;
border-radius:5px;
background:rgba(255, 255, 255, 0.00);
box-shadow:inset 0 0 3px #ccc;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.veld1{width:250px;margin-right:5px;font-size:13px;height:30px;line-height:15px;}
.veld2{width:250px;margin-right:0px;font-size:13px;height:30px;line-height:15px;}
.veld3{resize:vertical;max-height:500px;min-height:100px;width:100%;height:100px;text-indent:0px;padding:5px;font-size:13px;line-height:15px;}
.veld4{width:200px;margin-right:5px;font-size:13px;height:30px;line-height:15px;}
.veld5{width:246px;margin:0;font-size:13px;height:30px;line-height:15px;background:rgba(255, 255, 255, 0.90);}
.veld6{width:70px;margin-right:5px;font-size:13px;height:30px;line-height:15px;}
.veld7{width:400px;margin:0 0 0 50px;font-size:13px;height:30px;line-height:15px;background:rgba(255, 255, 255, 0.90);}
.inputclear{clear:both;margin-bottom:10px;}
.inputclear2{clear:both;margin-bottom:5px;}



::-webkit-input-placeholder{color:#A1A1A1;font-family:open_sansitalic;font-size:12px;line-height:15px;}
:-moz-placeholder{/*Firefox 18-*/color:#4F4F4F;font-family:open_sansitalic;font-size:12px;line-height:15px;}
::-moz-placeholder{/*Firefox 19+*/color:#4F4F4F;font-family:open_sansitalic;font-size:12px;line-height:15px;}
:-ms-input-placeholder{color:#A1A1A1;font-family:open_sansitalic;font-size:12px;line-height:15px;}



input::-moz-focus-inner{border:0;}

input[disabled="disabled"], input.disabled{
color:#999;
background:#f5f5f5;
box-shadow:inset 0 1px 2px #ddd;
}

/* FOCUS STATES */
input[type="text"]:focus,
textarea:focus,
button:focus,
a.button:focus,
select:focus,
input[type="file"]:focus,
input[type="password"]:focus{
box-shadow        : 0 0 4px #FFD800;
border: 1px solid #FFD800;
outline: none;
}

	/* TRANSITION */
	input[type="text"],
	textarea,
	button,
	a.button,
	a,
	input[type="file"]{
	-moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s;
	-webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s;
	-o-transition:  box-shadow 0.5s, border 0.5s, background 0.5s;
	transition: box-shadow 0.5s, border 0.5s, background 0.5s;
	}

input.checkbox,input[type="checkbox"]{display:inline;width:auto;margin:0;padding:0;border:0;background:none;vertical-align:center;*vertical-align:top;}
input.radio,input[type="radio"]{display:inline;width:auto;margin:0;padding:0;border:0;background:none;vertical-align:center;*vertical-align: top;}
input[type="radio"]:focus,input[ type="checkbox"]:focus{box-shadow: 0 0 5px #FFD800;outline-color:#FFD800;}

input.file,
input[type="file"]{
/*font-size:0.8em;*/
box-shadow:none;
border:none;
}

select{
width:auto;
margin:0;
border:1px solid #ccc;
line-height:100%;
padding:3px 10px 3px 0;
vertical-align: middle;
display:inline-block;
*display:inline;
zoom:1;
font-size:1em;
line-height:1em;
border-radius:5px;
background:rgba(255, 255, 255, 0.00);
box-shadow:inset 0 0 3px #ccc;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

        select[disabled="disabled"], select.disabled{
        color:#999;
        background:#f5f5f5;
        box-shadow:inset 0 1px 2px #ddd;
        }

select option {font-family:'open_sansregular';color:#000;font-size:13px;}
select .veldgrey option {font-family:'open_sansregular';color:#000;font-size:13px;}
.veldgrey{color:#A1A1A1;font-family:'open_sansitalic';font-size:12px;}
.onzichbaar{color:white;font-size:0px;display:none;}


/*---------------------------------
	COLUMN SIZES
-----------------------------------*/

/* sizes */
input[class*="col_"],
select[class*="col_"],
label[class*="col_"]{
float:none;display:inline-block;*display:inline;margin-bottom:0;
*margin-left: 0.5%;*margin-right: 0.5%;/* this is for IE 7 Only and is not a good fix - work needed here */
}


/*---------------------------------
	FORM VALIDATION
-----------------------------------*/
label.error{color:red;}
input.error{border:1px solid red;}
select.error{border:1px solid red;}

/*---------------------------------
	NOTICES
-----------------------------------*/
.notice{
border:1px solid rgb(204,102,51);
background:rgba(255, 255, 255, 0.70);
margin:10px 2.5% 0 2.5%;
padding:5px 10px 5px 10px;
border-radius:5px;
color:rgb(204,102,51);
vertical-align:center;
font-size:13px;
letter-spacing:1px;
line-height:16px;
text-shadow:1px 1px rgba(255, 255, 255,0.90),1px 1px rgba(000,000,000,0.40);
width:100%
position:relative;
clear:both;
}

	.notice.warning{}/*default*/
	.notice.error{border:1px solid red;color:red;}
	.notice.success{border:1px solid green;color:green;}
	.notice i[class^='icon-']{position:absolute;top:50%;left:0.8em;margin-top:-0.6em;}
	.notice a[class^='icon-remove'],
	.notice a[class^='icon-remove']:active,
	.notice a[class^='icon-remove']:visited{font-size:12px;position:absolute;top:5px;right:5px;left:auto;color:inherit;margin-top:0;left:auto;}

button,a.btn,a.btn:visited,a.button,a.button:visited,input[type="submit"],input[type="reset"],input[type="button"]{
position:relative;top:0;left:0;vertical-align:middle;margin:0 5px 0 0;padding:10px 15px;line-height:100%;border-radius:5px;cursor:pointer;width:auto;overflow:visible;font-weight:normal;
font-size:14px;text-shadow:0 1px 0 #fff;color:#666;text-decoration:none;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
display:inline-block;*display:inline;/*IE ONLY*/zoom:1;
border:1px solid #A2A2A2;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */}

button:active,a.btn:active,a.btn:visited:active,a.button:active,a.button:visited:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{box-shadow:inset 0 3px 5px rgba(0,0,0,0.2),inset 0 -10px 20px rgba(0,0,0,0.07);}
button[disabled],.disabled:active{box-shadow:none;}

a.btn,a.button{}/*overrides*/
button.small,a.btn.small,a.button.small{font-size:1.0em;padding:4px 10px;}
button.searchsmall{font-size:1.0em;padding:4px 8px;margin:0;display:none;}
button.search{font-size:1.1em;padding:5px 8px;margin:0 35px 0 10px;}
button.medium,a.btn.medium,a.button.medium{}/*default*/
button.large,a.btn.large,a.button.large{font-size:1.3em;padding:10px 20px;}
button.disabled,a.btn.disabled,a.button.disabled{color:#ccc;cursor:default;background:#efefef;}
button.disabled:hover,a.btn.disabled:hover,a.button.disabled:hover{border:1px solid #ccc;background:#efefef;}

button:hover,a.btn:hover,a.button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
border:1px solid #bbb;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera11.10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
}